Author Topic: Version 2.6.1  (Read 2761 times)

jpchalifoux

  • Newbie
  • *
  • Posts: 1
    • View Profile
    • Email
Version 2.6.1
« on: May 31, 2014, 02:41:39 PM »
After upgrading to version 2.6.1, everytime i've try to add a workspace i receive an error 500 can somebody help me ?

steveg

  • Full Member
  • ***
  • Posts: 174
    • View Profile
Re: Version 2.6.1
« Reply #1 on: June 03, 2014, 12:10:48 PM »
After upgrading to version 2.6.1, everytime i've try to add a workspace i receive an error 500 can somebody help me ?

Post your server logs and we can try to help.

biblefusion

  • Freshman
  • *
  • Posts: 14
    • View Profile
Re: Version 2.6.1
« Reply #2 on: June 05, 2014, 05:02:36 AM »
I would really appreciate some assistance. Battling to get rid of the Internet Server error. This is what I am experiencing:

1.) Adding AddHandler application/x-httpd-php53 .php or any other does not resolve this. Alternating between php52, 53, 54 delivers the following outcomes:

a.) Cannot login into feng office, 500 internal server error using php54
b.) Using php53, allows me to log in, but adding a workspace causes a 500 internal server error
c.) Using php52, the system shows that a new workspace has been added, but there it is not

2.) The log shows the following:

   
#3 FATAL: exception 'Exception' with message 'Invalid dimension' in /home/biblefus/public_html/projects/application/helpers/permissions.php:913
    Stack trace:
    #0 /*******/public_html/projects/application/controllers/MemberController.class.php(147): permission_member_form_parameters()
    #1 /*******/public_html/projects/environment/classes/controller/Controller.class.php(76): MemberController->add()
    #2 /*******/public_html/projects/environment/classes/controller/PageController.class.php(62): Controller->execute('add')
    #3 /*******/public_html/projects/environment/classes/Env.class.php(129): PageController->execute('add')
    #4 /*******/public_html/projects/init.php(173): Env::executeAction('member', 'add')
    #5 /*******/public_html/projects/index.php(9): require('/home/biblefus/...')
    #6 {main}

biblefusion

  • Freshman
  • *
  • Posts: 14
    • View Profile
Re: Version 2.6.1
« Reply #3 on: June 08, 2014, 07:21:02 PM »
Hi everyone

I have done an extensive test on three different servers, running feng office on multiple domains. After upgrading to either 2.6rc or 2.6.1 there seems to be a problem adding workspaces and tags. According to one server engineer, the follow error is generated on his end:

Premature end of script headers: index.php

steveg

  • Full Member
  • ***
  • Posts: 174
    • View Profile
Re: Version 2.6.1
« Reply #4 on: June 09, 2014, 02:26:13 PM »
Hi everyone

I have done an extensive test on three different servers, running feng office on multiple domains. After upgrading to either 2.6rc or 2.6.1 there seems to be a problem adding workspaces and tags. According to one server engineer, the follow error is generated on his end:

Premature end of script headers: index.php

Try the following:

Operating system: Debian 6.0.9
MySQL-Version: 5.1.73-1
PHP-Version: 5.3.3-7+squeeze19  Memory: 512.00 MB   Max execution time: 300 Seconds   
PHP-Extensions: Core, date, ereg, libxml, openssl, pcre, zlib, bcmath, bz2, calendar, ctype, dba, dom, hash, fileinfo, filter, ftp, gettext, session, iconv, json, mbstring, standard, posix, Reflection, SPL, shmop, SimpleXML, soap, sockets, Phar, exif, sysvmsg, sysvsem, sysvshm, tokenizer, wddx, xml, xmlreader, xmlwriter, zip, apache2handler, curl, gd, mysql, mysqli, PDO, pdo_mysql, suhosin, xmlrpc, mhash, XCache

2.6.1 works well on this server - it has 2GB RAM.  We have about 20 users with email, moderate usage.

You didn't happen to change the database prefix to something other than fo_?  That WILL screw things up, randomly, as it is hardcoded in some places, but not in others...  more and more, it is hard-coded, I think but it may be a residual issue.

biblefusion

  • Freshman
  • *
  • Posts: 14
    • View Profile
Re: Version 2.6.1
« Reply #5 on: June 12, 2014, 04:39:02 PM »
Hi Steve

Thanks for the response. The servers we are using has a very similar setup. One of the server engineers generated the following eroor:

Premature end of script headers: index.php, referer: URL in question/index.php?c=access&a=index

franponce87

  • Administrator
  • Hero Member
  • *****
  • Posts: 1819
    • View Profile
    • Email
Re: Version 2.6.1
« Reply #6 on: October 29, 2014, 11:36:45 AM »
Hi everyone

I have done an extensive test on three different servers, running feng office on multiple domains. After upgrading to either 2.6rc or 2.6.1 there seems to be a problem adding workspaces and tags. According to one server engineer, the follow error is generated on his end:

Premature end of script headers: index.php

Have you been able to solve this issue? Have you tried with the latest versions available?
In case you need further and official help from our Team, we would gladly do it. Just drop me a private message so that we can talk about it further.

Best,
Francisco
Would you like to install Feng Office Professional or Enterprise Edition in your servers? No problem! Read this article!

Sven Weßendarp

  • Newbie
  • *
  • Posts: 1
    • View Profile
Re: Version 2.6.1
« Reply #7 on: November 29, 2015, 09:29:58 AM »
Hallo, do you fix this problem? I have the same with the version 3.3.0.4.